Bug 146526 - Error message on boot when loading bluetooth/usb drivers
Summary: Error message on boot when loading bluetooth/usb drivers
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-29 01:27 UTC by Simon
Modified: 2015-01-04 22:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-11 22:35:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Simon 2005-01-29 01:27:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
When I start up linux I see an error relating to the loading of
bluetooth and usb (it disappears too fast to read or note down properly).

Bluetooth apparently still works fine however.

Relevant dmesg output:

Bluetooth: Core ver 2.7
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
hci_usb: Unknown symbol hci_free_dev
hci_usb: Unknown symbol hci_alloc_dev
hci_usb: Unknown symbol hci_unregister_dev
hci_usb: Unknown symbol hci_register_dev
Bluetooth: HCI socket layer initialized
Bluetooth: HCI USB driver ver 2.7


Version-Release number of selected component (if applicable):
kernel-smp-2.6.10-1.741_FC3

How reproducible:
Always

Steps to Reproduce:
1.Boot computer
2.
3.
    

Actual Results:  Bluetooth and usb appear to work as they should

Expected Results:  Bluetooth and usb work without boot up error messages

Additional info:

Comment 1 Dave Jones 2005-02-02 04:18:27 UTC
can you try the -1.753 kernel in updates-testing please ?


Comment 2 Simon 2005-02-11 22:32:51 UTC
I upgraded to 2.6.10-1.760_FC3smp before reading this and the message has not
re-appeared.

Comment 3 Simon 2005-02-18 17:50:13 UTC
Just to note that after upgrading to the 766 kernel the problem has re-appeared,
although it seems to happen much less, from what ive observed about once every
20 reboots.


Note You need to log in before you can comment on or make changes to this bug.